name: SewerMachine
form: $/romanah/gokbakja/models/sewermachine/fields.yaml
modelClass: Romanah\Gokbakja\Models\SewerMachine
defaultRedirect: romanah/gokbakja/sewermachine
create:
    redirect: 'romanah/gokbakja/sewermachine/update/:id'
    redirectClose: romanah/gokbakja/sewermachine
update:
    redirect: romanah/gokbakja/sewermachine
    redirectClose: romanah/gokbakja/sewermachine
